std::add_cv< _Tp >(3cxx)

NAME
std::add_cv< _Tp > - add_cv

SYNOPSIS

#include <type_traits>

  Public Types

typedef add_const< typenameadd_volatile< _Tp >::type >::type type

Detailed Description

  template<typename _Tp>
struct std::add_cv< _Tp >"add_cv

Definition at line 1411 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef add_const<typenameadd_volatile<_Tp>::type>::type std::add_cv< _Tp >::type

Definition at line 1414 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.